Skip to:
Content

BuddyPress.org

Changeset 10397


Ignore:
Timestamp:
12/03/2015 07:02:41 PM (8 years ago)
Author:
johnjamesjacoby
Message:

Grunt: update grunt-contrib-imagemin from 0.9.4 to 1.0.0 in the 2.4 branch.

Addresses failures seen in grunt release when we created the package for the 2.4 release.

Fixes #6727 even better than that other time. Props netweb.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.4/package.json

    r10395 r10397  
    1111    "grunt-contrib-copy": "~0.8.0",
    1212    "grunt-contrib-cssmin": "~0.11.0",
    13     "grunt-contrib-imagemin": "~0.9.4",
     13    "grunt-contrib-imagemin": "~1.0.0",
    1414    "grunt-contrib-jshint": "~0.11.2",
    1515    "grunt-contrib-uglify": "~0.9.2",
Note: See TracChangeset for help on using the changeset viewer.